.live-stream-single-page .live-stream-slider #ls-sync1 .item .vertical-image img {
    width: auto;
}

.live-stream-single-page .live-stream-slider #ls-sync1 .item .item-wrap {
    box-shadow: none;
}

.live-stream-single-page #ls-sync2 .item-wrap {
    position: relative;
    padding-bottom: 51%;
    overflow: hidden;
    height: 0;
}

.live-stream-single-page #ls-sync2 .item-wrap img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

.live-stream-single-page #ls-sync2 .item-wrap.vertical-image img {
    height: 100%;
    width: auto;
}